* {
  margin: 0;
  padding: 0px;
  box-sizing: border-box;
  color: black;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Quicksand", sans-serif !important;
  font-size: 14px;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  background: transparent;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(191, 150, 69, 1) 100%);
  height: 200px;
  border-radius: 2px;
}

.h-100 {
  height: 100%;
}

p {
  font-size: 15px;
  font-weight: 400;
}

.w-100 {
  width: 100% !important;
}

a {
  text-decoration: none !important;
}

.navbar .container {
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  background: #fff;
  border-radius: 12px;
  padding-block: 5px;
}


.reveal {
  position: relative;
  transform: translateY(100px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active {
  transform: translateY(0);
  opacity: 1;
}

.text-theme {
  color: #BF9645;
}

.website-quick-links {
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: fixed;
  right: 3%;
  bottom: 5%;
  z-index: 100;
}

.website-quick-links a {
  background: #BF9645;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  box-shadow: rgb(0 0 0 / 18%) 0px 8px 24px;
}

.website-quick-links a i {
  color: #ffffff;
  font-size: 22px;
}

.navbar-top {
  transition: .6s ease-in-out !important;
}

.nav-link {
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
}

.pb-80 {
  padding-block: 80px;
}

.navbar-active {
  background: #ffffff !important;
  top: 0px !important;
  transition: .6s ease-in-out !important;
}

.main-head {
  font-family: "Playfair Display", serif;
}

.navbar-brand {
  width: 60px;
}


.navbar-nav {
  background: #fafafa;
  border: 1px solid #e6e6e6;
  padding: 7px !important;
  border-radius: 30px;
  display: flex;
  gap: 7px;
  align-items: center;
}

.nav-link {
  background: #ffffff !important;
  border: 1px solid #e6e6e6 !important;
  border-radius: 30px;
  font-weight: bold !important;
  color: #000 !important;
  padding: 6px 20px !important;
}

.nav-contact a {
  background: #b6892f;
  padding: 7px 7px 7px 20px;
  border-radius: 30px;
  display: flex;
  gap: 10px;
  align-items: center;
  color: #000;
  font-weight: 600;
}

.nav-contact a i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}



/*-------------------------------------------------------------------*/

.banner-head {
  font-family: "Roboto Flex", sans-serif;
}

.banner-section {
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  align-items: end;

}

.banner-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: opacity(0.5);
}

.banner-section .container {
  position: relative;
}

.banner-head-div {
  width: 70%;
  text-align: center;
  margin-inline: auto;
}

.banner-head-div h1 {
  font-size: 60px;
  font-family: "Roboto Flex", sans-serif;
  font-weight: bold;
      text-transform: uppercase;
}

.banner-head-div p {
  font-size: 19px;
  font-weight: 500;
  width: 78%;
  margin-inline: auto;
}

.banner-card {
  background: #fff;
  padding: 10px;
  border-radius: 16px;
  text-align: center;
}

.banner-card img {
  width: 100%;
  height: 288px;
  border-radius: 8px;
  object-fit: cover;
}

.banner-card .card-head {
  margin-top: 10px;
}

.banner-card .card-head h2 {
  color: #808080;
  font-weight: bold;
  margin-bottom: 5px;
}

.banner-card .card-head h3 {
  color: #000000;
  font-weight: bold;
}

.banner-card .card-head a {
  color: #000000;
  background: #BF9645;
  border-radius: 30px;
  padding: 5px 5px 5px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  width: fit-content;
  margin-inline: auto;
  font-size: 15px;
  font-weight: bold;
  gap: 8px;
}

.banner-card .card-head a i {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;

  -webkit-text-stroke: .8px;
}

.main-head-div h2 span {
  color: #BF9645;
  font-family: "Playfair Display", serif !important;
  font-style: italic;
}

.sub-head {
  font-weight: bold;
  font-size: 20px;
      line-height: 0;
}

.sub-head img {
  width: 25px;
}

.about-card.one {
  display: flex;
  gap: 10px;
}

.about-card.one h4 {
  font-size: 20px;
  font-weight: 600;
}

.about-card img {
  width: 100%;
  border-radius: 12px;
  object-fit: cover;

}

.about-card .img-one {
  height: 320px;
  object-fit: cover;
}

.about-card .img-two {
  height: 400px;
  object-fit: cover;
}

.about-card a {
  background: #BF9645;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  margin-left: auto;
}

.about-card a i {
  font-size: 30px;
  line-height: 0;
}

.about-card a span {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 17px;
  margin-top: 5px;
}

.about-experience {
  display: flex;
  align-items: start;
}

.about-experience h3 {
  font-size: 120px;
  font-weight: 600;
  line-height: 90px;
  margin-bottom: 0;
}

.about-experience span {
  font-size: 30px;
  font-weight: 500;
}


.contact-section {
  background: #BF9645;
  position: relative;
}

.contact-section .add-card {
  display: grid;
  color: #000;
}

.contact-section .add-card h3 {
  font-weight: bold;
  font-size: 18px;
}

.contact-section .add-card a {
  color: #000;
  font-weight: 600;
}

.contact-section .add-card p {
  color: #000;
  font-weight: 600;
}


.contact-banner {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.contact-div {
  background: #fff;
  padding: 80px;
  position: relative;
  border-radius: 16px;
}

.contact-add-div {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


/* -------------------------------- */

.contact-form {
  background-color: #fafafa;
  border: 1px solid #eee;
  border-radius: 20px;
  padding: 40px;
}

.contact-form .row {
  align-items: end;
}

.contact-form label {
  font-weight: 600;
  font-size: 15px;
}

.contact-form input {
  padding-block: 22px;
  padding-inline: 10px;
}

.contact-form input::placeholder {
  font-size: 15px;
  font-weight: 500;
}

.contact-form textarea::placeholder {
  font-size: 15px;
  font-weight: 500;
}

.form-control {
  border-radius: 8px;
  padding: 12px 15px;
}

textarea.form-control {
  min-height: 100px;
}

.btn-submit {
  background-color: #c89b3c;
  color: #000;
  border-radius: 50px;
  padding: 10px 30px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}

.btn-submit:hover {
  background-color: #b6892f;
  color: #fff;
}

.iti {
  width: 100%;
}

.social-link-div {
  margin-left: auto;
  width: fit-content;

}

.footer-link {
  color: #000;
}

.social-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border: 1px solid #000;
  border-radius: 4px;
  color: #000;
  font-size: 18px;
  transition: all 0.3s ease;
  text-decoration: none;
}

.social-icon i {
  font-size: 15px;
}

.social-icon:hover {
  background-color: #c89b3c;
  color: #fff;
  border-color: #c89b3c;
}

.footer-copy {
  font-size: 15px;
  color: #000;
  font-weight: 600;
  text-align: end;
}

.footer-by {
  font-size: 15px;
  color: #000;
  font-weight: 600;
}

.footer-logo {
  width: 100px;
}

.contact-form button {
  background: #b6892f;
  border-radius: 30px;
  font-weight: bold;
  display: flex;
  align-items: center;
  padding: 4px 4px 4px 10px;
  margin-left: auto;
  transition: .2s ease-in-out;
}

.contact-form button i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}

.contact-form button:hover {
  background: #b6892f;
  transform: scale(1.04);

}

.navbar-toggler {
  padding: 0 !important;
  border: none !important;
}

.navbar-toggler i {
  font-size: 30px;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
}

button:hover {
  background-color: none !important;
  border-color: #285E8E;
  cursor: pointer;
}
    .about-section h2 {
            line-height: 42px;
    }


/* ------------------------------------------------------- */

@media only screen and (max-width: 435px) {}

@media only screen and (min-width: 436px) and (max-width: 767px) {}

@media only screen and (max-width: 767px) {
    
    .navbar .container{
            padding-inline: 15px !important;
    margin-left: 15px;
    margin-right: 15px;
    }
    
   .about-section .main-head-div{
       text-align: center;
   }
    
    .nav-contact{
            margin-block: 15px;
    }
    .nav-contact a {
    justify-content: center;
}

.navbar-nav {
    background: #fafafa;
    border: 1px solid #e6e6e6;
    padding: 10px !important;
    border-radius: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 10px;
}
    
  .container {
    padding-inline: 20px !important;
  }
  .about-section h2{
      line-height:35px;
  }

  .banner-section {
    height: auto;
  }

  .banner-head-div {
    width: 100%;
    margin-top: 60px;
  }

  .banner-head-div h1 {
           font-size: 30px;
        line-height: 36px;
        text-transform: uppercase;
  }
  
  .contact-add-div h2{
      font-size: 22px;
  }

  .banner-head-div p {
    font-size: 16px;
    width: 90%;
  }

  .banner-card img {
    height: 207px;
  }

  .banner-card .card-head h2 {
    font-size: 17px;
  }

  .banner-card .card-head {
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .about-card .img-one {
    height: 306px;
  }

  .about-card.one {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-bottom: 25px;
  }

  .about-experience h3 {
    font-size: 85px;
    font-weight: 600;
    line-height: 65px;
    margin-bottom: 0;
  }

  .about-experience span {
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
  }

  .about-card.one h4 {
    font-size: 18px;
  }

  .about-card a {
    width: 110px;
    height: 110px;
  }

  .about-card a i {
    font-size: 23px;
    line-height: 0;
    -webkit-text-stroke: .2px;
  }

  .about-card a span {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    margin-top: 5px;
  }

  .contact-div {
    background: #fff;
    padding: 20px;
    position: relative;
    border-radius: 16px;
  }

  .contact-form {
    padding: 20px;
  }

  .footer-logo {
    display: flex;
    margin-inline: auto;
  }

  .social-link-div {
    margin-left: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }

  .footer-by {
    text-align: center;
    margin-bottom: 10px;
  }

  .footer-copy {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    text-align: center;
  }

  .pb-80 {
    padding-block: 60px;
  }

  .contact-section .add-card {
    display: grid;
    color: #000;
    text-align: center;
  }

  .contact-add-div {
    text-align: center;
  }

  .contact-form input {
    padding-block: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
  .container {
    padding-inline: 20px !important;
  }

  .banner-section {
    height: auto;
  }

  .banner-head-div {
    width: 100%;
    margin-top: 60px;
  }

  .banner-head-div h1 {
    font-size: 40px;
  }

  .banner-head-div p {
    font-size: 16px;
    width: 90%;
  }

  .banner-card img {
    height: 397px;
  }

  .banner-card .card-head h2 {
    font-size: 17px;
  }

  .banner-card .card-head {
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .about-card .img-one {
    height: 306px;
  }

  .about-card.one {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-bottom: 25px;
  }

  .about-experience h3 {
    font-size: 95px;
    font-weight: 600;
    line-height: 75px;
    margin-bottom: 0;
  }

  .about-experience span {
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
  }

  .about-card.one h4 {
    font-size: 18px;
  }

  .about-card a {
    width: 110px;
    height: 110px;
  }

  .about-card a i {
    font-size: 23px;
    line-height: 0;
    -webkit-text-stroke: .2px;
  }

  .about-card a span {
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    margin-top: 5px;
  }

  .contact-div {
    background: #fff;
    padding: 20px;
    position: relative;
    border-radius: 16px;
  }

  .contact-form {
    padding: 20px;
  }

  .footer-logo {
    display: flex;
    margin-inline: auto;
  }

  .social-link-div {
    margin-left: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }

  .footer-by {
    text-align: center;
    margin-bottom: 10px;
  }

  .footer-copy {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    text-align: center;
  }

  .pb-80 {
    padding-block: 60px;
  }

  .contact-section .add-card {
    display: grid;
    color: #000;
    text-align: center;
  }

  .contact-add-div {
    text-align: center;
  }

  .contact-form input {
    padding-block: 20px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
  .banner-card img {
    height: 165px;
  }

  .pb-80 {
    padding-block: 65px;
  }

  .contact-form {
    background-color: #fafafa;
    border: 1px solid #eee;
    border-radius: 20px;
    padding: 20px;
  }

  .about-card .img-two {
    height: 300px;
    object-fit: cover;
  }

  .about-experience h3 {
    font-size: 100px;
    font-weight: 600;
    line-height: 90px;
    margin-bottom: 0;
  }

  .about-card.one {
    display: flex;
    gap: 0px;
    flex-direction: column;
  }

  .about-card .img-one {
    height: 190px;
    object-fit: cover;
  }

  .banner-head-div h1 {
    font-size: 45px;
  }

  .banner-head-div p {
    font-size: 16px;
    font-weight: 500;
    width: 85%;
    margin-inline: auto;
    margin-bottom: 0;
  }

  .banner-section .pb-80 {
    padding-bottom: 45px;
  }

  .banner-card .card-head h2 {
    font-size: 16px;
  }

  .banner-head-div {
    width: 80%;
    text-align: center;
    margin-inline: auto;
  }

  .banner-card .card-head {
    margin-top: 12px;
    margin-bottom: 8px;
  }

  .banner-card .card-head h3 {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    margin-top: 2px;
  }

  .contact-div {
    padding: 50px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .banner-card img {
    height: 200px;
  }

  .pb-80 {
    padding-block: 65px;
  }

  .banner-head-div h1 {
    font-size: 50px;
  }

  .banner-head-div p {
    font-size: 17px;
    font-weight: 500;
    width: 80%;
    margin-inline: auto;
    margin-bottom: 0;
  }

  .banner-section .pb-80 {
    padding-bottom: 45px;
  }

  .banner-card .card-head h2 {
    font-size: 18px;
  }

  .banner-head-div {
    width: 80%;
    text-align: center;
    margin-inline: auto;
  }

  .contact-div {
    padding: 50px;
  }
    .contact-div {
    padding: 35px;
}

.contact-form {
    padding: 25px;
}

}

@media only screen and (min-width: 1400px) and (max-width: 1800px) {
  .banner-card img {
    height: 237px;
  }

  .pb-80 {
    padding-block: 65px;
  }

  .banner-head-div h1 {
    font-size: 50px;
  }

  .banner-head-div p {
    font-size: 18px;
    font-weight: 500;
    width: 85%;
    margin-inline: auto;
    margin-bottom: 0;
  }

  .banner-section .pb-80 {
    padding-bottom: 45px;
  }
  .contact-div {
    padding: 40px;
}
.contact-form {
    padding: 25px;
}

}



@media (min-width: 1801px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1635px !important;
  }
}